
Price Monitoring - Bug #1635

Prices in معلومات عامة لسلعة screen are displayed in reverse 

08/22/2019 04:58 PM - Israa Naser

Status: Closed Start date: 08/22/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: meanwhile they are displayed in reverse 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item General Details - معلومات عامة

لسلعة

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the prices should be displayed normally,   

Description

Prices in معلومات عامة لسلعة screen are displayed in reverse

Steps to duplicate:

1- go to معلومات عامة لسلعة screen

2- search for any item an display the prices

3- check the prices displayed in the search field results VS the table of items

the prices should be displayed normally, meanwhile they are displayed in reverse

covered in SRS under:

9.5.4    Task screens and fields

Related issues:

Related to Task #1521: Item General Details - معلومات عامة لسلعة Closed 07/25/2019

History

#1 - 08/22/2019 04:58 PM - Israa Naser

- Related to Task #1521: Item General Details - معلومات عامة لسلعة added

#2 - 08/27/2019 06:10 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#3 - 08/28/2019 03:03 PM - Israa Naser

- File prices displayed correctly.PNG added

- Description updated

- Status changed from Fixed to Closed

Tested and verified. thanks

Files
prices displayed correctly.PNG 36.4 KB 08/28/2019 Israa Naser
